body {
	margin: 0; padding: 0;
	font: normal 11px verdana;
	color: #444;
	}

a {
	/* text-decoration: none; */
	color: #666;
	}

a:hover { color: #E2144A; }

.clearboth { clear: both; }

.pot { color:#933; }

.form {
	color: #333;
	font-size: 10px;
	background-color: #fff;
}

#myel_why_list dt {
	font-weight:bold;
	margin-top:10px;
	margin-left:20px;
}